"use client";
import { __exports as e } from "../../../../../_virtual/isSymbol.js";
var i;
function s() {
  return i ? e : (i = 1, (function(o) {
    Object.defineProperty(o, Symbol.toStringTag, { value: "Module" });
    function t(r) {
      return typeof r == "symbol" || r instanceof Symbol;
    }
    o.isSymbol = t;
  })(e), e);
}
export {
  s as __require
};
